Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78813 - Unable to run / startup Mozilla after installing Redhat 8
Summary: Unable to run / startup Mozilla after installing Redhat 8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-01 07:02 UTC by Matt Anderson
Modified: 2007-04-18 16:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-07-22 16:23:19 UTC


Attachments (Terms of Use)

Description Matt Anderson 2002-12-01 07:02:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90; AT&T 
CSM6.0; H010818)

Description of problem:
Mozilla will not stay active when started from the desktop. It opens and then 
closes immediately. I can run it from the command line by entering httpview 
<url>, but it crashes after a short period of time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see above
2.
3.
	

Actual Results:  The browser crashes.

Expected Results:  I expect the browser to stay open

Additional info:

I can't browse the internet. I can connect to an FTP site if you think I should 
download and reinstall the browser.

Comment 1 Michael Lee Yohe 2002-12-01 19:17:55 UTC
Component should not be "netscape" - it is deprecated from the Red Hat Linux 8.0
release.  The component should be "mozilla".

Please run "strace /usr/lib/mozilla-1.0.1/mozilla-bin 2>
/tmp/output_mozilla-bin.stderr" in a Gnome Terminal window.  Please attach the
resulting file, /tmp/output_mozilla-bin.stderr, to this bug report.

Please provide "rpm -q mozilla" output.

Comment 2 Matt Anderson 2002-12-03 04:42:40 UTC
The strace command created a zero byte file, although the output was visible in 
the terminal window. The browser also opened, I closed it so the strace command 
could resume.

The output from "rpm -q mozilla" is:  mozilla-1.0.1-24

Comment 3 Matt Anderson 2002-12-08 04:06:30 UTC
blizzard,

what's the status on this. I've been down for two weeks now.

Comment 4 Christopher Blizzard 2002-12-09 18:43:44 UTC
I'm not sure.  You should try to uninstall it and re-install it from scratch. 
I'm curious to see if after you uninstall it if there are any files left in
/usr/lib/mozilla or /usr/lib/mozilla-1.0.1/.

Comment 5 Matt Anderson 2002-12-10 20:35:16 UTC
What are the command line commands for un-installing and re-installing the 
browswer?

Comment 6 Christopher Blizzard 2002-12-16 19:23:16 UTC
You will have to use rpm to do it.  Something like:

rpm -qa | grep ^mozilla

will tell you all the mozilla packages that you have installed.  Then you can use:

rpm -e mozilla-mail mozilla mozilla-nspr [...]

to delete all of the packages.

Comment 7 Matt Anderson 2002-12-23 04:04:54 UTC
I uninstalled mozilla, rebooted and found the directory mozilla-1.0.1 
in /usr/lib. I manually removed the directory and reinstalled mozilla. After 
the reinstall I am still having the same problems. Mozilla shuts down 
immediately after starting. I can't browse the internet.

Comment 8 Zack Cerza 2004-07-22 16:23:19 UTC
Closing *old* bug... reopen if still valid.


Note You need to log in before you can comment on or make changes to this bug.